body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial, Times New Roman, Helvetical;
}

/* Color Set one */
.coloronebackground{
	background-color:#0A4533;
}
.coloronefontcolor{
	color: #ffffff;
}
.coloroneheadingcolor{
	color: #588383;
}

/* Color Set two */
.colortwobackground{
	background-color:#000000;
}
.colortwofontcolor{
	color: #666666;
}
.colortwoheadingcolor{
	color: #0A4533;
}

/* Color Set three */
.colorthreebackground{
	background-color:#bea060;
}
.colorthreefontcolor{
	color: #ffffff;
}
.colorthreeheadingcolor{
	color: #0A4533;
}

div.studentSearchOptionsContainer{
	width: 880px;
}

div.searchCategoryWidth{
	width: 100px;
}

div.searchCategorySpacing{
	margin-top: 13px;
}
div.sort_options{
	margin: 14px 17px 0px 0px;
    width: 210px;
    float: right;
    line-height: 21px;
}

div.sort_options label{
	float: left;
	color: #666666;
    display: block;
    width: 80px;
    text-transform: uppercase;
    font-weight: bold;
    vertical-align: middle;
}
    